| Home | Libraries | People | FAQ | More

##### ssl::stream::lowest_layer (2 of 2 overloads)

Get a const reference to the lowest layer.

    const lowest_layer_type & lowest_layer() const;

This function returns a const reference to the lowest layer in a stack of stream layers.

###### Return Value

A const reference to the lowest layer in the stack of stream layers. Ownership is not transferred to the caller.